/**
 *
 */
package org.springblade.finance.service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springblade.finance.entity.DateRangeAccount;
import org.springblade.finance.mapper.DateRangeAccountMapper;
import org.springframework.stereotype.Service;

/**
 * @author wookvn
 *
 */
@Service
@DS("oracle143")
public class DateRangeAccountService extends ServiceImpl<DateRangeAccountMapper, DateRangeAccount> {


	public boolean editFlagRenderFirst(Long sid, Integer isFlag, Long userId) {
		return baseMapper.editFlagRenderFirst(sid,isFlag,userId);
	}

	public boolean editFlagRenderSecond(Long sid, Integer isFlag, Long userId) {
		return baseMapper.editFlagRenderSecond(sid,isFlag,userId);
	}
}
